#ifndef TMHistogrammingEventDumpPayloadErrorOnly_H
#define TMHistogrammingEventDumpPayloadErrorOnly_H

#include "TMHistogrammingEventDump.h"
#include "AliITSRawStreamSPD.h"

class TMHistogrammingEventDumpPayloadErrorOnly : public TMHistogrammingEventDump {
 public:
  TMHistogrammingEventDumpPayloadErrorOnly();
  virtual ~TMHistogrammingEventDumpPayloadErrorOnly();
  
  virtual void EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

};

#endif
